.banner {
  background-color: whitesmoke;
  padding: 0.875rem 0;
  margin-bottom: 4rem;
}

.button-banner-sticky {
  font-size: 0.875rem;
  padding: 0.25rem 0.875rem;
  border-radius: 0.125rem;
  position: sticky;
  top: 100px;
}